; THIS FILE WAS AUTOMATICALLY GENERATED. DO NOT MODIFY BY HAND.

[include:addon-sdk/test/browser.ini]
[include:browser/base/content/test/alerts/browser.ini]
[include:browser/base/content/test/chat/browser.ini]
[include:browser/base/content/test/general/browser.ini]
[include:browser/base/content/test/newtab/browser.ini]
[include:browser/base/content/test/plugins/browser.ini]
[include:browser/base/content/test/popupNotifications/browser.ini]
[include:browser/base/content/test/referrer/browser.ini]
[include:browser/base/content/test/social/browser.ini]
[include:browser/components/contextualidentity/test/browser/browser.ini]
[include:browser/components/customizableui/test/browser.ini]
[include:browser/components/downloads/test/browser/browser.ini]
[include:browser/components/extensions/test/browser/browser.ini]
[include:browser/components/newtab/tests/browser/browser.ini]
[include:browser/components/places/tests/browser/browser.ini]
[include:browser/components/preferences/in-content/tests/browser.ini]
[include:browser/components/privatebrowsing/test/browser/browser.ini]
[include:browser/components/safebrowsing/content/test/browser.ini]
[include:browser/components/search/test/browser.ini]
[include:browser/components/selfsupport/test/browser.ini]
[include:browser/components/sessionstore/test/browser.ini]
[include:browser/components/shell/test/browser.ini]
[include:browser/components/syncedtabs/test/browser/browser.ini]
[include:browser/components/test/browser.ini]
[include:browser/components/translation/test/browser.ini]
[include:browser/components/uitour/test/browser.ini]
[include:browser/extensions/loop/chrome/test/mochitest/browser.ini]
[include:browser/extensions/pdfjs/test/browser.ini]
[include:browser/modules/test/browser.ini]
[include:browser/tools/mozscreenshots/browser.ini]
[include:devtools/client/aboutdebugging/test/browser.ini]
[include:devtools/client/animationinspector/test/browser.ini]
[include:devtools/client/canvasdebugger/test/browser.ini]
[include:devtools/client/commandline/test/browser.ini]
[include:devtools/client/debugger/test/mochitest/browser.ini]
[include:devtools/client/eyedropper/test/browser.ini]
[include:devtools/client/framework/test/browser.ini]
[include:devtools/client/inspector/computed/test/browser.ini]
[include:devtools/client/inspector/fonts/test/browser.ini]
[include:devtools/client/inspector/layout/test/browser.ini]
[include:devtools/client/inspector/markup/test/browser.ini]
[include:devtools/client/inspector/rules/test/browser.ini]
[include:devtools/client/inspector/shared/test/browser.ini]
[include:devtools/client/inspector/test/browser.ini]
[include:devtools/client/jsonview/test/browser.ini]
[include:devtools/client/memory/test/browser/browser.ini]
[include:devtools/client/netmonitor/har/test/browser.ini]
[include:devtools/client/netmonitor/test/browser.ini]
[include:devtools/client/performance/test/browser.ini]
[include:devtools/client/projecteditor/test/browser.ini]
[include:devtools/client/responsive.html/test/browser/browser.ini]
[include:devtools/client/responsivedesign/test/browser.ini]
[include:devtools/client/scratchpad/test/browser.ini]
[include:devtools/client/shadereditor/test/browser.ini]
[include:devtools/client/shared/test/browser.ini]
[include:devtools/client/sourceeditor/test/browser.ini]
[include:devtools/client/storage/test/browser.ini]
[include:devtools/client/styleeditor/test/browser.ini]
[include:devtools/client/tilt/test/browser.ini]
[include:devtools/client/webaudioeditor/test/browser.ini]
[include:devtools/client/webconsole/test/browser.ini]
[include:devtools/client/webide/test/browser.ini]
[include:devtools/server/tests/browser/browser.ini]
[include:devtools/shared/tests/browser/browser.ini]
[include:devtools/shared/worker/tests/browser/browser.ini]
[include:docshell/test/browser/browser.ini]
[include:docshell/test/navigation/browser.ini]
[include:dom/base/test/browser.ini]
[include:dom/cache/test/mochitest/browser.ini]
[include:dom/html/test/browser.ini]
[include:dom/indexedDB/test/browser.ini]
[include:dom/ipc/tests/browser.ini]
[include:dom/manifest/test/browser.ini]
[include:dom/plugins/test/mochitest/browser.ini]
[include:dom/power/test/browser.ini]
[include:dom/security/test/csp/browser.ini]
[include:dom/tests/browser/browser.ini]
[include:dom/workers/test/browser.ini]
[include:dom/workers/test/serviceworkers/browser.ini]
[include:embedding/test/browser.ini]
[include:extensions/cookie/test/browser.ini]
[include:gfx/tests/browser/browser.ini]
[include:hal/tests/browser.ini]
[include:image/test/browser/browser.ini]
[include:js/xpconnect/tests/browser/browser.ini]
[include:layout/base/tests/browser.ini]
[include:layout/style/test/browser.ini]
[include:layout/xul/test/browser.ini]
[include:netwerk/test/browser/browser.ini]
[include:parser/htmlparser/tests/mochitest/browser.ini]
[include:security/manager/ssl/tests/mochitest/browser/browser.ini]
[include:services/cloudsync/tests/mochitest/browser.ini]
[include:testing/mochitest/tests/browser/browser.ini]
[include:testing/modules/tests/browser/browser.ini]
[include:toolkit/components/aboutperformance/tests/browser/browser.ini]
[include:toolkit/components/addoncompat/tests/browser/browser.ini]
[include:toolkit/components/formautofill/test/browser/browser.ini]
[include:toolkit/components/jsdownloads/test/browser/browser.ini]
[include:toolkit/components/passwordmgr/test/browser/browser.ini]
[include:toolkit/components/perfmonitoring/tests/browser/browser.ini]
[include:toolkit/components/places/tests/browser/browser.ini]
[include:toolkit/components/remotebrowserutils/tests/browser/browser.ini]
[include:toolkit/components/satchel/test/browser/browser.ini]
[include:toolkit/components/social/test/browser/browser.ini]
[include:toolkit/components/startup/tests/browser/browser.ini]
[include:toolkit/components/thumbnails/test/browser.ini]
[include:toolkit/components/viewsource/test/browser/browser.ini]
[include:toolkit/content/tests/browser/browser.ini]
[include:toolkit/crashreporter/test/browser/browser.ini]
[include:toolkit/forgetaboutsite/test/browser/browser.ini]
[include:toolkit/modules/tests/browser/browser.ini]
[include:toolkit/mozapps/extensions/test/browser/browser.ini]
[include:toolkit/mozapps/extensions/test/browser/test-window/browser-window.ini]
[include:toolkit/mozapps/extensions/test/xpinstall/browser.ini]
[include:uriloader/exthandler/tests/mochitest/browser.ini]
